/* -----------------------------------------------
IR Event Community local stylesheet.
Author:  Paul Oxborrow 
Version:  29 October 2013
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body { background: #1b1b1b url(../assets/md5images/ded873340855497fec081b9f94d96ba3.png) top left repeat-x; }

/* Header */

#rdr #header {
	height: 200px; }

#rdr #header #logo {
	display: none; }

#rdr #header #pagetitle,
#rdr #header h1,
#rdr #header h1 a {
	display: block;
	width: 980px;
	height: 200px;
	margin: 0;
	padding: 0; }

#rdr #header h1 a {
	text-indent: -9999px; 
	background: #000 url(../assets/md5images/74e745ac5b14a422b3ff821e869b2c57.png) top left no-repeat; }

/* Navigation */

#rdr #navigation { display: none; }

/* Sidebar */

#rdr #sidebar p.site-follow { display: none; }

#rdr #sidebar a:hover,
#rdr #sidebar a:active,
#rdr #sidebar a:focus {
	color: #fff; 
	text-decoration: underline; } 
	
#rdr #sidebar ul#navlist { border-top: 1px solid #646464; }

#rdr #sidebar ul#navlist li a {
	color: #fff;
  	text-decoration: none;
  	border-bottom: 1px solid #646464; }

#rdr #sidebar ul#navlist li a:hover,
#rdr #sidebar ul#navlist li a:active,
#rdr #sidebar ul#navlist li a:active {
	text-decoration: underline; 
	background-color: #595959; }
	 
#rdr #sidebar p.advanced a:link,
#rdr #sidebar p.advanced a:visited { 
  	color: #fff; 
  	text-decoration: none; }

#rdr #sidebar p.advanced a:hover,
#rdr #sidebar p.advanced a:active,
#rdr #sidebar p.advanced a:focus { 
  	text-decoration: underline; } 

#rdr #sidebar #sidebar-search label,
#rdr #sidebar .sidebar-search #browse label {
	color: #fff; }

#rdr #sidebar #issn p { color: #fff; }

/* Main Content */

#rdr #main.text .doc a:link,
#rdr #main.text .doc a:visited {
	text-decoration: none; }

#rdr #main.text .doc a:hover,
#rdr #main.text .doc a:active,
#rdr #main.text .doc a:focus {
	text-decoration: underline; }

#rdr #coverart #alpha {
	border: none;
	padding-right: 20px;
	width: 400px; }	

#rdr #coverart #alpha #intro-text p { margin-top: 10px; }
	
#rdr #coverart #alpha .article-list .doc {
	padding: 10px 0; }
	
#rdr #alpha .article-list h2 {
	background: transparent;
	border-bottom: 1px solid #999;
	font-size: 21px;
	width: 400px; }

#rdr #alpha h1 {
	font-size: 24px;
	margin-bottom: 10px; }

#rdr #coverart #beta {
	margin-left: 12px;
	width: 220px; }

#coverart #beta #issue-art { 
	padding: 8px 0; }

#rdr .crumbs {
	height: 10px; }
	
#rdr #main.text .doc a:link,
#rdr #main.text .doc a:visited {
	text-decoration: none; }

#rdr #main.text .doc a:hover,
#rdr #main.text .doc a:active,
#rdr #main.text .doc a:focus {
	text-decoration: underline; }

#rdr #coverart #beta .coverart-box h4 {
	border-bottom: 1px solid #999;
    	font: 18px Arial, Verdana, Helvetica, sans-serif normal;
    	padding-bottom: 5px;
    	text-align: left;
    	text-transform: none;
    	text-align: left; }

#rdr #coverart #beta .coverart-box {
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	border: 0; }

#rdr #coverart #beta #coverart-box-container {
	border: 0; }

#rdr #coverart #beta dl  {
	margin-left: 0; }

#rdr #coverart #beta #coverart-editors dt {
	padding-top: 10px;
	font-size: 12px; }
   
/* Footer */

#rdr #footer { 
 	height: 75px;
  	background-color: #1b1b1b; }

#rdr #footer #bepress a {
	background-color: #1b1b1b; }

#rdr #footer p { 
	color: #fff; }

#rdr #footer p a {
	color: #fff;
	font-size: 12px; }

#rdr #footer p a:link,
#rdr #footer p a:visited {
	text-decoration: none; }

#rdr #footer p a:hover,
#rdr #footer p a:active,
#rdr #footer p a:focus {
	text-decoration: underline; }  
	
/* Sidebar Follow button styling */
#rdr #sidebar #follow-images ul#twitter li a,
#rdr #sidebar #follow-images ul#facebook li a {float:left;}

/* Recommended citation styling */
#rdr #main.text #sub #alpha #recommended_citation.element {margin-left:5px; font-size:11px; line-height: 15px}
#rdr #main.text #sub #alpha #recommended_citation.element h4 {margin-left:-5px; margin-bottom:6px;}

#rdr #main.text #doi_custom_fields {display:inline-block; width:475px; margin-left:5px;}
#rdr #main.text #doi_custom_fields h4 {	color: #000;
font-size: 13px;
font-weight: bold;
line-height: 15px;
margin: 0;
padding-bottom: 3px;}
#rdr #main.text #doi_custom_fields p a {color:#000;}

#rdr .sidebar-search h2 {display:none}

/* Audiology html page styling */
#rdr #main.text ol#audiology li.audiology {font-weight:bold; font-size:14px;}
#rdr #main.text ol#audiology li.audiology ul {font-weight:normal; font-size:12px; padding-top:1.5em;}
#rdr #main.text ol#audiology li.audiology ul li {margin-bottom:.75em; line-height:19px;}
#rdr #main.text ol#audiology li.audiology ul li blockquote {width:76%; margin-left:4%; padding-top:.5em; padding-bottom:.33em; font-size:12px; color:#14231c}
#rdr #main.text ol#audiology li.audiology ul li strong {color:#365d4b; font-weight:normal;}